PEARL Procedures Igor procedures for the analysis of PEARL data

- Main Page
- Related Pages
- Packages
- Namespaces
- Files

- Namespace List

PearlAreaProfilesTest Namespace Reference

profile extraction for multi-dimensional datasets acquired from area detectors. More...

## Detailed Description

profile extraction for multi-dimensional datasets acquired from area detectors.

PearlAreaProfilesTest is declared in pearl-area-profiles-test.ipf.